<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_5_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Mille, fabricant de passementeries <br><u><b>Défendeur :</b></u>. Et Mons Letourneur, marchand fruitier <br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour vingt quatre mars </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Mille, fabricant de passementeries demeurant à paris,
                  rue la tisseranderie numéro Cinq. Comparant demandeur d'une part. Et
                  Mons Letourneur, marchand fruitier demeurant à Vaugirard, agissant
                  au nom et com tuteur de son fils mineur Constant, apprenti.
                  Defendeur, défaillant D'autre par = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Suivant conventions verbales intervenues entre le
                  sieur Mille d'une part et le sieur Letourneur ès-noms d'autre part
                  le premier juillet mi huit Cent quarante six celui-ci a placé son
                  fils Constant en qualité d'apprent pour trois années consécutives
                  qui devaient Commencer le dit jours premier ju mil huit Cent
                  quarante six et finir le premier juillet mil huit Cent quarante
                  neuf, chez le demandeur. Il fut de plus convenu que sil'apprenti
                  venait à quitter l'atelier du sieur Mille avant la fin de son
                  apprentissage, son père serait tenu de payer la somme de Cent francs
                  à titre de dédit, comme aussi pareille pénalité incomberait au sieur
                  Mille s'il renvoyait l'apport avant la fin dudit apprentissage.
                  Nonobstant Ces conventions verbales le sieur Letourneur filsa
                  déserté l'atelier du sieur Mille. Ce dernier fit les sienne
                  démarches amiables auprès du sieur Letourneur père pour qu'il ait à
                  faire ren son fils dans l'atelier. N'ayant pu réussir dans sa
                  demande il fit citer le sieu Letourneur père au nom et comme tuteur
                  de son fils mineur Constant appre devant les bureaux particuliers
                  des six et quatorze mars dernier du Conseil de Prud'hommes pour
                  l'industrie des tissus. Le sieur Letourneur ne comparut pas. La
                  cause fut renvoyée devant le bureau Général dudit Conseil du vingt
                  quatre mars dernier mil huit Cent quarante huit. Cité pour ce jour
                  le sieur Letourneur ès noms fit défaut. Le demandeur se présenta à
                  l'appel de la cause et requit qu'il plût au conseil donner défaut
                  contre le sieur Letourneur ès noms qu'il agit et pour le profit et
                  attendu sa non comparution le Condamner à payer au sieur Mille la
                  somme de Cent francs à titre de dédit en résiliant les conventions
                  verbales du premier juillet mil huit Cent quarante six, relativement
                  à l'apprentissage du mineur Constant Letourneur ; le condamner en
                  outre aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on donner défaut Contre le sieur Letourneur
                  ès noms non comparant ni personne pour lui quoique dûment appelé et
                  pour le profit adjuger au demandeur les Conclusions par lui
                  précédemment prises ? Que devaitil être statué à l'égard des dépens
                  ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu en ses demandes et Conclusions le demandeur et en
                  avoir délibéré Conformément à la loi ; Attendu que la demande du
                  sieur Mille est juste et fondée ; que d'ailleurs elle n'est pas
                  contestée par Letourneur ès nom qui ne Comparait pas ni personne
                  pour lui quoique dument appelé ; le Bureau Général donne défaut
                  contre le dit sieur Letourneur ès noms et pour le profit résilie
                  purement et simplement les conventions verbales d'apprentissages du
                  premier juillet mil huit Cent quarante six et lui fesant
                  l'application de la plause D'icelles le condamne à payer à payer
                  audit sieur Mille à titre de dédit, la somme de leurs francs ; Le
                  Condamne en outre aux dépens, taxés et liquidés à Quatre vingt dix
                  Centimes en ce non compris le Cout du présent jugement, sa
                  signification et ses suites. Et vu les articles 435 du code de
                  procédure civile 27 et 42 du décret du onze juin mil huit Cent neuf
                  pour signifier au défendeur du présent jugement Commet fontaine,
                  l'un de ses huissiers audienciers. Ainsi jugé les jour mois et an
                  que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>